{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/49f56863-72b3-4120-bc48-fa67fbfc483e"]
        }
    ],
    "uuid": "b80d7be6-4d3b-4e12-b816-6f237b8c8edf"
}